---
id: beta-json-patch-operations-value
title: JsonPatchOperationsValue
pagination_label: JsonPatchOperationsValue
sidebar_label: JsonPatchOperationsValue
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'JsonPatchOperationsValue', 'BetaJsonPatchOperationsValue'] 
slug: /tools/sdk/powershell/beta/models/json-patch-operations-value
tags: ['SDK', 'Software Development Kit', 'JsonPatchOperationsValue', 'BetaJsonPatchOperationsValue']
---


# JsonPatchOperationsValue

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$JsonPatchOperationsValue = Initialize-BetaJsonPatchOperationsValue 
```

- Convert the resource to JSON
```powershell
$JsonPatchOperationsValue | ConvertTo-JSON
```


[[Back to top]](#) 

